PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #56
Monitoramento # 52 (Nova): ETAPA Il - DECLARAGAO DE APETITE A RISCOS

2.4 Divulgar a declaracao de apetite a riscos
06/08/2021 11:31 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 02/16/2021
Priority: Alta Due date: 11/01/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 - Institui a Fase: |
Especifica: PGR/MS.
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Divulgar a declaragdo de apetite a riscos

History

#1 - 06/15/2021 07:56 AM - Solange Lima Gomes (COGER)
- % Done changed from 10 to 0

#2 - 06/17/2021 07:10 AM - Solange Lima Gomes (COGER)
- File Resolugéo CIG 001-2021_14.6.2021.docx added

- Assignee set to Salésia Matias Freire (CINT)

Experimental (teste). Anexado a Minuta da Resolugdo de Declaragdo a apetite a risco do Ministério da Saide para divulgagao no tempo a ser
determinado.

#3 - 08/22/2021 01:42 PM - Solange Lima Gomes (COGER)
- Legislagdo Especifica updated

- Ciclo de Avaliagao - ADI Ciclo 11° added

#4 - 08/28/2021 04:46 PM - Solange Lima Gomes (COGER)
- Assignee changed from Salésia Matias Freire (CINT) to Francisco Jose (COGER)
- Coordenagdo COGER added

#5 - 09/14/2021 07:19 PM - Solange Lima Gomes (COGER)
- Assignee changed from Francisco Jose (COGER) to Aline Ribeiro (CGCIN)

- Fase setto |

#6 - 09/14/2021 07:20 PM - Solange Lima Gomes (COGER)

A minuta de Declaragédo de Apetite a Riscos esta em fase de consideragdes pela CGCIN e DINTEG.

#7 - 09/14/2021 07:28 PM - Solange Lima Gomes (COGER)
- Due date changed from 02/28/2021 to 11/01/2021
Files

Resolucdo CIG 001-2021_14.6.2021.docx 25.4 KB 06/17/2021 Solange Lima Gomes (COGER)
